.menu {
  background-color: #eee;
  padding: 5rem 0;
  background-image: url("images/tampilan-depan-1.jpg");
  background-size: cover;
  width: 100%;
  height: auto;
}

.menu-heading {
  display: flex;
  justify-content: center;
  text-align: center;
}

.menu h2 {
  margin-bottom: 1.5rem;
  text-align: center;
  font-size: 2rem;
  position: relative;
  padding-bottom: 1rem;
}

.menu h2::after {
  content: "";
  position: absolute;
  bottom: 0;
  width: 50%;
  left: 50%;
  transform: translateX(-50%);
  height: 3px;
  background-color: #000;
}

.menu .row {
  display: flex;
  justify-content: space-between;
  gap: 2rem;
  align-items: center;
}

.menu .card {
  background-color: #fff;
  padding: 2rem;
  box-shadow: 7px 7px 3px 0px rgba(0, 0, 0, 0.75);
  -webkit-box-shadow: 7px 7px 3px 0px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 7px 7px 3px 0px rgba(0, 0, 0, 0.75);
  position: relative;
}

.menu .card .best-seller {
  position: absolute;
  right: 0;
  top: 0;
  background-color: #000;
  padding: 1rem;
  color: #fff;
}

.menu .card img {
  margin-top: 10px;
  width: 100%;
}

.menu .card .top-card {
  border-bottom: 2px solid #ddd;
  padding-bottom: 1rem;
  padding-top: 1rem;
  text-align: center;
}

.menu .card .bottom-card h3 {
  color: #8b5e3b;
  font-size: 1.3rem;
}

.menu .card .bottom-card p {
  font-size: 1.3rem;
}

/* .menu a {
  background-color: #8b5e3b;
  color: #fff;
  display: flex;
  justify-content: center;
  width: 150px;
  margin-inline: auto;
  margin-top: 100px;
  align-items: center;
  padding: 1rem 2rem;
} */

.menu-more a {
  display: flex;
  justify-content: center;
  width: 300px;
  margin-top: 75px;
  margin-inline: auto;
  padding: 20px 20px;
  background-color: #8b5e3b;
  color: #fff;
  text-decoration: none;
  border-radius: 5px;
  font-size: 1.3rem;
  font-family: "Open Sans", sans-serif;
  transition: background-color 0.3s ease-in-out;
  animation: pulse 2s infinite;
}

.menu-more a:hover {
  background-color: #6e472b;
}

@keyframes pulse {
  0% {
    transform: scale(1);
  }
  50% {
    transform: scale(1.1);
  }
  100% {
    transform: scale(1);
  }
}
Explanat .testimoni {
  height: 400px;
  padding: 2rem 0;
}

.testimoni h2 {
  margin-bottom: 1.5rem;
  text-align: center;
  font-size: 2rem;
  position: relative;
  padding-bottom: 1rem;
}

.testimoni-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 20px;
}

.card {
  background-color: #fff;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  border-radius: 10px;
  padding: 20px;
  max-width: 350px;
  flex: 1 1 calc(33.33% - 20px);
  transition: transform 0.3s ease;
}

.card:hover {
  transform: translateY(-10px);
}

.card p {
  font-size: 1rem;
  color: #555;
  line-height: 1.6;
}

.card .name {
  font-weight: bold;
  margin-top: 20px;
  color: #333;
}

.card .position {
  font-size: 0.9rem;
  color: #777;
}

.carousel.slide {
  width: 50% !important;
  margin-inline: auto;
}

.carousel.slide img {
  width: 100%;
}

@media (min-width: 1000px) {
  header .hero p {
    max-width: 550px;
  }
}

@media (max-width: 900px) {
  .menu .row {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
  }

  .menu .row .card {
    width: 100% !important;
  }
}

@media (max-width: 850px) {
  .hero .container {
    display: flex !important;
    flex-direction: column-reverse !important;
    padding-top: 2rem;
  }
}

@media (max-width: 600px) {
  .hero h1 {
    font-size: 2rem !important;
  }

  .hero p {
    font-size: 1rem !important;
  }

  .menu .row {
    display: flex;
    flex-direction: column;
  }

  .menu .row .card {
    width: 100%;
  }
}
